[Bug 1955970] New: Problem: lua-libs-5.4.2-2.fc34.i686 has inferior architecture

Show replies by thread

469
days inactive
472
days old

lua-packagers-sig@lists.fedoraproject.org

Manage subscription

8 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla@redhat.com